/* 上部の動かないあれ */
#NoScroll{
	padding: 6px 6px 7px 6px;
	background: #99CCFF;
	vertical-align: top;
	z-index: 2;
	visibility: visible;
	left: 0;
	top: 0;
	width: 98%;
	border-bottom: 1px solid Black;
}


img.backnaviimg{
	border: none;
}

img.nextnaviimg{
	border: none;
}

#title2{
	font-size: 90%;
	font-style: italic;
	font-weight: normal;
	padding-bottom: 5px;
}

#title{
	font-size: 100%;
	font-weight: bold;
}

/* ボディ */
#Scroll{
	left: 0px; 
	top: 0px;
	padding: 0px 10px 10px 10px;
	z-index: 1;
}

/* Body */
body {
	padding: 0px;
	margin: 0;
	font-size: 80%;
}
/*
a {
	color: Black;
}
*/
div.nav {
	text-align: right;
}

/*Text*/
p {
	padding-right: 10px;
	padding-left: 10px;
}

h1 {
	padding-right: 10px;
	padding-left: 10px;
}

h2 {
	padding-right: 10px;
	padding-left: 10px;
}

h3 {
	padding-right: 10px;
	padding-left: 10px;
}

h4 {
	padding-right: 10px;
	padding-left: 10px;
}

h5 {
	padding-right: 10px;
	padding-left: 10px;
}

h6 {
	padding-right: 10px;
	padding-left: 10px;
}

dl {
	padding-right: 10px;
	padding-left: 10px;
}

/* テーブル調整のため削除
table {
	border: 1 solid Black;
	margin-right: 15px;
	margin-left: 15px;	
}

tr {
	border: 1 solid Black;
}

td {
	border: 1 solid Black;
}
*/

/* 以降追加 */

tr {
	padding: 0px;
	margin: 0;
	font-size: 80%;
}

table {
    border-top:1px solid #808080;
    border-left:1px solid #808080;
    border-collapse:collapse;
    border-spacing:0;
    background-color:#ffffff;
    empty-cells:show;
}
th {
    border-right:1px solid #808080;
    border-bottom:1px solid #808080;
    color:#000080;
/*    background-color:#996633; */
    background-color:#efeff7;
/*    background-image:url(../img/table-back.gif); */
    background-position:left top;
/*    padding:0.3em 1em; */
    text-align:center;
}
td {
    border-right:1px solid #808080;
    border-bottom:1px solid #808080;
/*    padding:0.3em 1em;*/
}

.text {height: 2em;}
.easteregg {background-color:#eeeeee;}
.bpm {/*height: 2em;*/ background-color:#ffff99;}
.bga {/*height: 2em;*/ background-color:#99ff99;}
.bgm {/*height: 2em;*/ background-color:#ffd0d0;}
.maintext {height: 2em; background-color:#ffddff;}
.main {background-color:#ffddff;}
.vertical {width:1ex;}
.select {background-color:#99ffff}
.tree1 {padding-left: 1.5em;}
.blank {background-color:808080;}
.contnav {background-color:f7f7ff;}

body {background:#dddddd;}


